####
#
# You must edit this file by changing the "server" lines as needed.
# "man xntpd" provides documentation on the file.
#
# Be sure to save it to /etc/ntp.conf.
#
# -Chuck
#
####

# peer configuration for a private workstation

# server NETSERVER.ANDREW.CMU.EDU.
# server mailer.psc.edu.
driftfile /etc/ntp.drift
enable bclient monitor
